body{

	margin: 0;

	padding: 0;

	border: 0;

}





.text,td{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;

	font-size:78%; 

	font-size:12px;

	color: #000;

}





.letters{

	font-weight: normal;

	color: #666666;

}





.header, .helpMain{

	font-size:110%;

	font-weight: bold; 

	color: #000;

}
	

	

.normText{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:100%;

	font-weight: normal; 

	color: #000;

}

	

.smallText{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:95%;

	font-weight: normal; 

	color: #000;

}

	

.smallBold{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:95%;

	font-weight: bold; 

	color: #000;

}



.bcrumbHeader{

	font-color: #cccccc; 

	font-weight:bold;

	color: #666666;

}



.textBold{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:100%;

	font-weight: bold; 

	color: #000;

}



.linkBold{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold; 

	color: #2d2a62;

}



.navLink{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #fff;

	text-decoration:none;

}



.navLink2{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #2d2a62;

	text-decoration:none;

}



a, .helpLinks, .helpQa{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #2d2a62;

}



.greyLink{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #666666;

}



.footer, .headerTop{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color: #fff;

}



.linkFooter, .linkHeader{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:11px;

	color: #fff;

	text-decoration:underline;

}



.indent {

	text-indent: -15px;

	padding-left: 15px;

	margin: 0px;

}

.shade

{

	color: #333;

	background: #f5f5f5;

	border: #cde2f6 solid;

	border-width: 1px 0px 1px 0px;

	font: bold 12px Verdana, Geneva, Arial, sans-serif;

	margin: 40px 0 2px 0;

	padding: 2px;

}